CVE-2017-9671

2017-07-17T17:29:00
ID CVE-2017-9671
Type cve
Reporter NVD
Modified 2017-07-20T09:51:09

Description

A heap overflow in apk (Alpine Linux's package manager) allows a remote attacker to cause a denial of service, or achieve code execution, by crafting a malicious APKINDEX.tar.gz file with a bad pax header block.